  10   equipe10 b
  30   equipe10 b
  30    equipe1 A
  40    equipe8 c
  50    equipe6 a
  50    equipe7 a
  60    equipe1 b
  70    equipe1 b
  70    equipe4 A
  90    equipe1 B
  90    equipe3 a
 100   equipe10 c
 100   equipe12 B
 100    equipe3 A
 100    equipe4 b
 100    equipe6 b
 100    equipe7 b
 110    equipe4 B
 120   equipe10 C
 120    equipe1 C
 120    equipe2 A
 120    equipe3 b
 130    equipe2 b
 140    equipe3 B
 150    equipe2 B
 160    equipe6 c
 160    equipe7 c
 170    equipe4 C
 190    equipe6 D
 200    equipe7 D
 220    equipe7 b
 230    equipe7 b
